/*
Theme Name:      KCM Blog
Theme URI:          http://www.kcm.org
Description:        KCM Blog theme built on the KCM parent theme.
Version:            0.2
Author:             Zach Barnes
Author URI:         https://zachbarnes.name/
Text Domain:      kcmblog
Template:           kcm
*/

.fb_iframe_widget_fluid_desktop iframe {
    width: 100% !important;
}

body.page-template-template-freeyourmind h2 {
    margin-top: 5px;
    padding-bottom: 10px;
}

body.page-template-template-freeyourmind .gform_wrapper .gform_body ul li.field_description_below div.ginput_container_checkbox,
body.page-template-template-freeyourmind .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {
    margin-top: 0px;
}

.entry-summary {
    padding-top: 14px;
}

main.main {
    padding-top: 20px;
}

body header.banner #header-top .main-logo {
    background-size: 100% 100%;
}

body.page-id-6236 .page-header,
body.page-id-6258 .page-header,
body.page-id-6236 .category-bar,
body.page-id-6258 .category-bar,
body.home .page-header,
body.archive .page-header,
header.banner #header-top .search-block {
    display: none;
}

body.page-id-6258 .pf-content,
body.page-id-6236 .pf-content {
    max-width: 800px;
    margin: 0 auto;
    font-size: 16px;
}

body .wrap.container {
    margin-top: 0px;
}

.addthis-smartlayers-desktop {
    display: none;
}

body.single .addthis-smartlayers-desktop {
    display: block;
}

.youtube-subscribe-msg {
    font-size: 1.3em;
    font-style: italic;
    margin-top: 20px;
}

.youtube-subscribe-btn {
    margin-top: 25px;
    margin-bottom: 25px;
}

.event-countdown-text {
    text-align: center;
    font-size: 36px;
    margin-top: 25px;
}

#event-countdown {
    text-align: center;
}

#event-countdown .countdown-wrapper > div {
    display: inline-block;
    text-align: center;
    padding: 10px;
}

#event-countdown .countdown-wrapper > div .time {
    font-size: 65px;
    display: block;
    line-height: 65px;
    font-weight: 200;
    color: #2c5a6f;
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 6px;
}

#event-countdown .countdown-wrapper > div .text {
    font-size: 17px;
    letter-spacing: .2em;
    font-weight: 500;
}

/*** Category Headers ***/
.category-header h1 {
    color: #4693b9;
}

.category-header p {
    line-height: 1.6em;
}

.category-header .giving-btn-wrap {
    text-align: center;
}

.category-header #category-giving-btn {
    background: #d7631f;
    border: none;
    color: #fff;
    margin: 15px 0px 10px;
    transition: background-color 0.5s ease;
}

.category-header #category-giving-btn:hover {
    color: #FAF9F9;
    text-decoration: none;
    background-color: #f38f46;
}

.category-header .video-wrapper {
    margin: 15px 0px 30px;
}

/*** 404 Page***/
body.error404 .intro {
    margin: 35px 0px;
}

body.error404 .intro img {
    float: right;
    max-width: 115px;
}

body.error404 .intro .message {
    padding-top: 42px;
}

body.error404 .intro .heading {
    font-weight: bold;
    font-size: 1.7em;
    text-align: left;
}

body.error404 .intro p {
    font-size: 1.2em;
    text-align: left;
    margin-top: 8px;
}

body.error404 .topics {
    margin-bottom: 25px;
}

body.error404 .topic {
    text-align: center;
    margin: 20px 0px;
    position: relative;
}

body.error404 .topic .title {
    background-color: #f2f2f2;
    font-weight: bold;
    font-size: 1.2em;
    text-align: center;
    max-width: 200px;
    padding: 8px 0px;
    display: inline-block;
    width: 100%;
    position: relative;
}

body.error404 .topic .title i {
    color: #5a92ae;
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 30px;
}

body.error404 .topic .topic-link {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}

body .icon-divider {
    border-bottom: 1px solid #CCCCCC;
    text-align: center;
    line-height: 0px;
    height: 1px;
    margin: 40px 0px 40px;
    padding-top: 25px;
    clear: both;
}

body .icon-divider img {
    padding: 0px 10px;
    background: #FFFFFF;
    display: inline-block;
    position: relative;
    top: -27.5px;
    z-index: 0;
    max-width: 75px;
}

/*** Category Bar ***/
.category-bar {
    text-align: center;
    margin-top: 20px;
}

.category-bar ul {
    list-style: none;
    padding: 0px;
}

.category-bar li {
    border: 1px solid #aaaaaa;
    border-left: none;
    border-radius: 0;
    font-weight: normal;
    transition: background-color 0.5s ease;
    display: inline-block;
    text-align: center;
    width: 12.5%;
    background: #ffffff;
    position: relative;
}

.category-bar li a {
    color: #959595;
    font-size: 12px;
    padding: 7px 10px;
    display: block;
}

.category-bar li a.has-children {
}

.category-bar li .fa-caret-down {
    z-index: 8;
    color: #959595;
    position: relative;
    padding-left: 6px;
}

.category-bar .subcategories {
    display: none;
    position: absolute;
    border: 1px solid #aaaaaa;
    left: -1px;
    width: 101%;
    z-index: 10;
    -webkit-box-shadow: 0px 5px 15px -4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 5px 15px -4px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 5px 15px -4px rgba(50, 50, 50, 0.75);
    background: #fff;
}

.category-bar li:hover .subcategories {
    display: block;
}

.category-bar .subcategories a {
    border-bottom: 1px solid #aaaaaa;
    position: relative;
}

.category-bar .subcategories a:last-child {
    border-bottom: 0px;
}

.category-bar a.active,
.category-bar a:hover,
.category-bar a:focus,
.category-bar a:active {
    text-decoration: none;
    background: #eee;
    color: #959595;
    text-shadow: none;
}

.category-bar a.active .background,
.category-bar a:hover .background,
.category-bar a:focus .background,
.category-bar a:active .background {
    background: #eee;
}

.category-bar a .text {
    z-index: 2;
    position: relative;
}

.category-bar a .background {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: white;
    z-index: 1;
}

body #gaiframe,
body #pf-dialog-ads {
    display: none !important;
}

@media (min-width: 768px) {
    .category-bar.fixed .container {
        position: fixed;
        top: 47px;
        z-index: 101;
    }

    body.admin-bar .category-bar.fixed .container {
        top: 79px;
    }

    .category-bar.fixed li {
        -webkit-box-shadow: 0px 2px 15px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow: 0px 2px 15px 0px rgba(50, 50, 50, 0.75);
        box-shadow: 0px 2px 15px 0px rgba(50, 50, 50, 0.75);
    }
}

@media (min-width: 992px) {
    .category-bar li {
        width: 12.5%;
    }

    .category-bar li:nth-child(7n+1) {
        border-left: 1px solid #aaaaaa;
    }

    .category-bar li:nth-child(1n+8) {
        border-top: 0px;
    }
}

@media (max-width: 991px) {
    body.error404 .intro .message {
        padding-top: 15px;
    }

    .category-bar li {
        width: 25%;
    }

    .category-bar li:nth-child(4n+1) {
        border-left: 1px solid #aaaaaa;
    }

    .category-bar li:nth-child(1n+5) {
        border-top: 0px;
    }
}

@media (max-width: 767px) {
    body.error404 .intro .message {
        padding-top: 7px;
    }

    body.error404 .topic {
        margin: 45px 0px;
    }

    .category-bar li {
        width: 25%;
    }

    .category-bar li:nth-child(4n+1) {
        border-left: 1px solid #aaaaaa;
    }

    .category-bar li:nth-child(1n+5) {
        border-top: 0px;
    }
}

@media (max-width: 468px) {
    body.error404 .intro .message {
        padding-top: 0px;
    }

    body.error404 .intro img {
        max-width: 100%;
    }

    .category-bar li {
        width: 50%;
    }

    .category-bar li:nth-child(2n+1) {
        border-left: 1px solid #aaaaaa;
    }

    .category-bar li:nth-child(1n+3) {
        border-top: 0px;
    }
}


/*** BUTTONS ***/
.kcm-btn.btn {
    margin: 10px 0px;
    transition: background-color 0.5s ease;
}

.kcm-btn.btn.btn-orange {
    background: #d7631f;
    border: none;
    color: #fff;
}

.kcm-btn.btn.btn-orange:hover {
    color: #FAF9F9;
    text-decoration: none;
    background-color: #f38f46;
}